<ion-view title="home" hide-nav-bar="true" id="page1">
  <ion-content id="home-container" padding="false" class="manual-remove-top-padding" scroll="false">
    <ion-slides disable-side-menu-drag="" options="{'loop': true}" slider="slider" delegate-handle="slider">
      
	  <ion-slide-page> 
        <div>
          <img src="img/system/logo-home.png" class="logo logo-home">
        </div> 
        <div class="copyright show-list-numbers-and-dots">
          <p>© {{ currentYear }} DAYO.com | All Rights Reserved.</p>
        </div>
      </ion-slide-page>
	  
      <ion-slide-page class="padding">
 
		<img src="img/system/logo-signin.png" class="logo logo-signin" style="margin:80px auto"> 
 
        <a ui-sref="login()" class="button button-assertive button-block signin-link">I'm Already a Member - Sign in</a>
        <a ui-sref="signUp()"  class="button button-light button-block button-outline register-outline">Create an Account - Register</a>
   
        <div class="copyright show-list-numbers-and-dots footer-copy-login">
          <p>by Signing up, I agree with Terms of Service</p> 
          <p>Privacy Policy and Guarantee Terms.</p>
        </div>
      </ion-slide-page>
    </ion-slides>
  </ion-content>
</ion-view>